
Pharmadex Ethopia - Bug #1962

Feature # 1961 (Closed): Development of re-registration project

The REAL checklist does not match stored on Google drive

08/03/2016 03:30 AM - Boris Shuster

Status: Closed Start date: 08/03/2016

Priority: Normal Due date: 08/05/2016

Assignee: Boris Shuster % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Ethiopia team reported that real checklists not match stored on Google drive (put by Kyle). Should be changed into database

History

#1 - 08/03/2016 03:32 AM - Boris Shuster

- Assignee set to Boris Shuster

#2 - 08/04/2016 10:27 AM - Boris Shuster

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08/05/2016 12:02 PM - Boris Shuster

- Parent task set to #1961

#4 - 03/30/2017 10:06 AM - Boris Shuster

- Status changed from Resolved to Closed

Files

Re-registration Pre-screening Checklists.docx 40.4 KB 08/03/2016 Boris Shuster

Re-registration Evaluation Checklist.docx 54.2 KB 08/03/2016 Boris Shuster
